/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#main-header .site-top-header-inner-wrap {
    grid-template-columns: auto 30px;
}

#main-header .site-top-header-inner-wrap .site-header-item {
    width: 100%;
    display: block;
}

#main-header .site-top-header-inner-wrap .site-header-item .header-html .header-html-inner {
    display: flex;
    justify-content: space-between;
}

#main-header .s_top_left,
#main-header .s_top_right {
    margin: 0;
}

#main-header .s_top_left li,
#main-header .s_top_right li {
    display: inline-block;
    margin-right: 20px;
    line-height: 26px;
}

#main-header .s_top_left li a,
#main-header .s_top_right li a {
    line-height: 26px;
}

.kadence-breadcrumbs a {
    text-decoration: none;
}

.content-area {
    margin-bottom: 0 !important;
}

.wp-block-kadence-infobox .kt-blocks-info-box-number {
    min-width: 2em;
}

.s_header > .kt-row-column-wrap > .wp-block-kadence-column > .kt-inside-inner-col > .kb-row-layout-wrap > .kt-row-column-wrap {
    margin-left: 0;
}

.secondary-navigation #secondary-menu .s_sell {
    background: linear-gradient(135deg, var(--global-palette2, #ff8246) 0%, var(--global-palette1, #cc3300) 100%) !important;
    border-radius: 50px;
}

.secondary-navigation #secondary-menu .s_sell a {
    color: #ffffff;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 13px;
}

.secondary-navigation #secondary-menu .s_cart a {
    padding: 10px 25px;
}

.kb-form .kadence-blocks-form-field .kb-field .kb-checkbox-item {
    align-items: flex-start;
}

.kb-form .kadence-blocks-form-field .kb-field .kb-checkbox-item .kb-sub-field {
    margin: 6px 5px 3px 0;
}

#mobile-header .mobile-html-inner {
    padding: 0 15px;
    line-height: 1.2;
}

.wp-block-kadence-iconlist ul.kt-svg-icon-list {
    text-align: left;
}

.s_search a,
.s_delivery a,
.s_panel {
    font-size: 0;
}

.s_panel,
.s_panel a,
.s_panel span {
    color: #000 !important;
}

.s_panel a {
    padding: 0 !important;
    height: auto !important;
}

#secondary-menu .s_panel {
    color: #000;
    font-size: 17px;
    font-weight: 500;
}

.input_group_search {
    width: 100%;
}

.col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


@media (max-width: 479px) {
    #masthead #mobile-header .s_search_header_input {
        width: 35vw;
    }
}

@media (max-width: 359px) {
    #masthead #mobile-header .s_search_header_input {
        width: 25vw;
    }
}

@media (max-width: 767px) {
    .s_title {
        font-size: 18px !important;
    }

    .s_products_body_placeholder .col-md-4 {
        padding-left: 0;
        padding-right: 0;
    }

    #masthead #mobile-header .s_search_header_input.hidden {
        width: 0;
    }
}

.s__subtitle {
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 10px;
}

.s__category img {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100px;
    left: 20%;
    position: absolute;
    top: -10px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100px;
}

.s__category .kt-blocks-info-box-link-wrap {
    align-items: center;
    justify-content: center;
}

#s_categories_main .dataTables_wrapper .col-sm-12,
.products-selector-interior .dataTables_wrapper .col-sm-12 {
    overflow-x: auto;
    padding: 0;
}

#s_categories_main .dataTables_wrapper table,
.products-selector-interior .dataTables_wrapper table {
    width: 100%;
    table-layout: fixed;
}

#s_categories_main .dataTables_wrapper table thead tr th,
.products-selector-interior .dataTables_wrapper table thead tr th {
    line-height: 1.2;
}

#s_categories_main .dataTables_wrapper table thead tr th,
#s_categories_main .dataTables_wrapper table tbody tr td,
.products-selector-interior .dataTables_wrapper table thead tr th,
.products-selector-interior .dataTables_wrapper table tbody tr td {
    box-sizing: border-box;
}

#s_categories_main .dataTables_wrapper table thead tr th:first-child,
.products-selector-interior .dataTables_wrapper table thead tr th:first-child {
    width: 260px!important;
}

#s_categories_main .dataTables_wrapper table thead tr th:nth-child(2),
.products-selector-interior .dataTables_wrapper table thead tr th:nth-child(2) {
    width: 100px!important;
}

#s_categories_main .dataTables_wrapper table thead tr th:nth-child(3),
.products-selector-interior .dataTables_wrapper table thead tr th:nth-child(3) {
    width: 85px!important;
}

#s_categories_main .dataTables_wrapper table thead tr th:nth-child(4),
.products-selector-interior .dataTables_wrapper table thead tr th:nth-child(4) {
    width: 115px!important;
}

#s_categories_main .dataTables_wrapper table thead tr th:nth-child(5),
.products-selector-interior .dataTables_wrapper table thead tr th:nth-child(5) {
    width: 100px!important;
}

#s_categories_main .dataTables_wrapper table thead tr th:nth-child(6),
.products-selector-interior .dataTables_wrapper table thead tr th:nth-child(6) {
    width: 100px!important;
}

#s_categories_main .dataTables_wrapper table thead tr th:nth-child(7),
.products-selector-interior .dataTables_wrapper table thead tr th:nth-child(7) {
    width: 100px!important;
}

#s_categories_main .dataTables_wrapper table thead tr th:nth-child(8),
.products-selector-interior .dataTables_wrapper table thead tr th:nth-child(8) {
    width: 160px!important;
}

#s_categories_main .dataTables_wrapper table,
.products-selector-interior .dataTables_wrapper table {
    width: 100% !important;
    text-align: left;
}

#s_categories_main .dataTables_wrapper table tbody td:first-child,
.products-selector-interior .dataTables_wrapper table td:first-child {
    display: flex;
    line-height: 1.2;
    align-items: center;
    min-height: 60px;
    gap: .5rem;
}

#s_categories_main .dataTables_wrapper table .button,
.products-selector-interior .dataTables_wrapper table .button {
    max-height: 40px !important;
    width: 40px;
    height: 40px;
    padding: 0;
    line-height: 40px;
    text-align: center;
}

#s_categories_main .dataTables_wrapper table .button .dashicons,
.products-selector-interior .dataTables_wrapper table .dashicons {
    height: 40px;
    width: 40px;
    line-height: 40px;
}

#s_categories_main .dataTables_processing.card {
    margin-left: -50%;
}

#s_categories_main .pagination {
    padding: 0;
    margin: 2rem 0;
}

#s_categories_main .pagination .paginate_button.page-item  {
    margin-bottom: 5px;
}

.products-selector-interior .dataTables_length select {
    height: 43px;
}

.products-selector-interior .dataTables_length {
    margin-top: 27px!important;
}

.moneteo.wrap > .moneteo.wrap > .container {
    max-width: var( --global-content-width, 1290px );
    padding-left: var(--global-content-edge-padding);
    padding-right: var(--global-content-edge-padding);
}

.s_grid {
    padding-top: 3rem!important;
}

.owl-thumbs {
    margin-bottom: 3rem;
}

.s_product_content_top .s_product_content h2 {
    margin-bottom: 1rem;
}

.s_product_content_top .s_product_content .add-to-cart table tbody tr th {
    line-height: 1.2;
}

.s_product_content_top .s_product_content .add-to-cart table tbody tr td {
    box-sizing: border-box;
}

#s_categories_main #categories {
    overflow-x: hidden;
}

.s_delivery .positions-menu {
    margin: 20px 0;
}

.s_delivery .positions-menu .widget-container {
    display: flex;
    gap: 1rem;
}

.s_delivery .positions-menu .widget-container .positions_delete {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
}

.s_delivery .positions-menu .widget-container .left {
    display: flex;
    align-items: center;
    gap: 1rem;
    width: 200px !important;
}

.s_delivery .positions-menu .widget-container .left .products_alias {
    margin: 0;
}

.s_delivery .positions-menu .widget-container .left a {
    width: 50px;
    height: 50px;
}

.s_delivery .positions-menu .widget-container .right {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.s_delivery .positions-menu .widget-container .right p {
    padding: 0!important;
    margin: 0!important;
}

.modal .modal-body {
    overflow: hidden;
}

.col-md-9.inner.panelRight #panelOrdersTable {
    line-height: 1.2;
    width: 100% !important;
    table-layout: fixed;
}

.col-md-9.inner.panelRight #panelOrdersTable thead tr th,
.col-md-9.inner.panelRight #panelOrdersTable tbody tr td {
    box-sizing: border-box;
}

.col-md-9.inner.panelRight #panelOrdersTable tbody tr td span {
    padding: 0;
}

.col-md-9.inner.panelRight #panelOrdersTable thead tr th:nth-child(1) {
    width: 110px!important;
}

.col-md-9.inner.panelRight #panelOrdersTable thead tr th:nth-child(2) {
    width: 140px!important;
}

.col-md-9.inner.panelRight #panelOrdersTable thead tr th:nth-child(3) {
    width: 140px!important;
}

.col-md-9.inner.panelRight #panelOrdersTable thead tr th:nth-child(4) {
    width: 140px!important;
}

.col-md-9.inner.panelRight > .body > .col-md-12,
.col-md-9.inner.panelRight > .body > .col-md-12 > .s_form > .row > .col-md-12 {
    padding: 0;
}

.col-md-9.inner.panelRight .s_form {
    padding: 0;
}

.col-md-9.inner.panelRight .s_form input[type="radio"] {
    margin-right: 10px;;
}

.col-md-9.inner.panelRight .s_form .button {
    margin-top: 30px;
}

.col-md-9.inner.panelRight .s_form > .button {
    margin-left: 15px;
}

#panelOrdersTable_length {
    margin-bottom: 2rem;
}

.col-md-3.inner.panelLeft {
    margin-bottom: 2rem
}

.moneteo.wrap .s_grid .body > .row > .col-xxl-9 {
    padding: 0;
}

.moneteo.wrap .s_grid .row.s_products_body_placeholder .col-xxl-9 {
    padding: 0;
}

.moneteo.wrap .s_grid .row.s_products_body_placeholder .cart .add-to-cart table tr th,
.moneteo.wrap .s_grid .row.s_products_body_placeholder .cart .add-to-cart table tr td {
    line-height: 1.2;
    box-sizing: border-box;
}

.moneteo.wrap .s_grid .row.s_products_body_placeholder .cart .add-to-cart table .button {
    width: 30px;
    height: 30px;
    padding: 0;
    display: inline-block;
    margin: 0 0 5px 0!important;
    text-align: center;
}

.moneteo.wrap .s_grid .row.s_products_body_placeholder .cart .add-to-cart table .button .dashicons {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.moneteo.wrap .s_grid .row.s_products_body_placeholder .s_mac_image_e {
    text-align: center;
}

.row.s_basket .basket-summary .row {
    padding-left: 0;
    padding-right: 0;
}

.row.s_basket .basket-summary > ul {
    padding: 0;
}

.row.s_basket .basket-summary > ul .widget-container {
    display: flex;
    gap: 1rem;
}

.row.s_basket .basket-summary > ul .widget-container .left {
    display: flex;
    align-items: center;
    gap: 1rem;
    width: 200px !important;
}

.row.s_basket .basket-summary > ul .widget-container .left .images_url {
    width: 40px;
}

.row.s_basket .basket-summary > ul .widget-container .right {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.row.s_basket .basket-summary > ul .widget-container .right .positions_delete {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
}

.row.s_basket .basket-summary > ul .widget-container .right p {
    padding: 0 !important;
    margin: 0 !important;
}

@media (min-width: 439px) {
    .moneteo.wrap .s_grid .row.s_products_body_placeholder .cart .add-to-cart table .button {
        margin: 0 5px 5px 0!important;
    }
}

@media (min-width: 576px) and (max-width: 1199px) {
    .moneteo.wrap .s_grid .body > .row > .col-xxl-9,
    .moneteo.wrap .s_grid .body > .row > .col-xxl-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 600px) {
    .moneteo.wrap .s_grid .body > .row > .col-xxl-9,
    .moneteo.wrap .s_grid .body > .row > .col-xxl-3 {
        padding-left: 20px;
        padding-right: 20px;
    }

    #s_categories_main .dataTables_wrapper > .row:first-child > .col-sm-12,
    .products-selector-interior .dataTables_wrapper > .row:first-child > .col-sm-12,
    .col-md-9.inner.panelRight .dataTables_wrapper > .row:first-child > .col-sm-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    #s_categories_main .dataTables_wrapper > .row:first-child > .col-sm-12 .dataTables_filter,
    .products-selector-interior .dataTables_wrapper > .row:first-child > .col-sm-12 .dataTables_filter,
    .col-md-9.inner.panelRight .dataTables_wrapper > .row:first-child > .col-sm-12 .dataTables_filter {
        float: right;
        text-align: right;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .col-md-3.inner.panelLeft {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-md-9.inner.panelRight {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}